body {
	font-family:Arial,"ËÎÌå";
	font-size:12px;
	margin:0;
	padding:0;
	background:#efefef
}
div {
	margin:0 auto;
	padding:0
}
ul,li,h1,h2,h3,h4,p,s,dl,dd,dt,table,tr,td,form {
	margin:0;
	padding:0;
	font-weight:normal
}
h1,h3 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:16px
}
li {
	list-style:none
}
s {
	text-decoration:none
}
img {
	border:0
}
a {
	color:#169cd9;
	text-decoration:none
}
a:hover,h1 a:hover,h3 a:hover,.xiaohua-data a:hover {
	color:#119ed9;
	text-decoration:underline
}
.header {
	height:145px;
	background:url(i.jpg) 0 -627px repeat-x;
	border-bottom:0px solid #e1e1e1
}
.wrap {
	width:960px;
	height:146px;
	background:url(i.jpg) no-repeat;
	overflow:hidden
}
.nav {
	width:100%;
	height:30px
}
.login {
	float:right
}
.login .bg-left {
	float:left;
	width:5px;
	height:30px;
	background:url(i.jpg) 0 -146px no-repeat
}
.login .userstat {
	float:left;
	height:23px;
	padding:7px 6px 0;
	background:url(i.jpg) 0 -773px repeat-x
}
.login a {
	margin-left:6px;
	_margin-left:3px
}
.login .bg-right {
	float:left;
	width:5px;
	height:30px;
	background:url(i.jpg) -5px -146px no-repeat
}
.top {
	height:116px
}
.logo,.logo a {
	float:left;
	width:250px;
	height:116px
}
.logo h1,.logo span {
	display:none
}
.channel {
	float:left;
	width:366px;
	height:39px;
	padding:62px 67px 0
}
.channel li {
	float:left
}
.channel a {
	float:left;
	width:117px;
	height:39px;
	background:url(i.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block
}
.channel a.new {
	background-position:-296px -146px
}
.channel a.hot {
	background-position:-522px -146px
}
.channel a.tag {
	width:48px;
	background-position:-697px -146px
}
.channel a.new:hover {
	height:33px;
	background-position:-187px -146px
}
.channel a.hot:hover {
	height:33px;
	background-position:-413px -146px
}
.channel a.tag:hover {
	width:48px;
	height:33px;
	background-position:-639px -146px
}
.channel a.new_hover {
	height:39px;
	background-position:-187px -146px
}
.channel a.hot_hover {
	height:39px;
	background-position:-413px -146px
}
.channel a.tag_hover {
	width:48px;
	height:39px;
	background-position:-639px -146px
}
.pub {
	float:left;
	padding-top:35px
}
.pub span {
	display:none
}
.pub a {
	float:left;
	background:url(i.jpg) -10px -146px no-repeat;
	width:88px;
	height:52px
}
.pub a:hover {
	background-position:-98px -146px
}
.main {
	width:960px;
	margin-top:10px;
	overflow:hidden
}
.Thumbnails,.Thumbnails a,.Thumbnails img {
	display:block
}
.Thumbnails {
	width:128px;
	height:118px;
	margin:0;
	overflow:hidden
}
.Thumbnails img {
	width:120px;
	height:90px;
	background:url(i.jpg) 0 -252px no-repeat;
	padding:4px;
	overflow:hidden
}
.Thumbnails p {
	width:128px;
	height:20px;
	line-height:20px;
	cursor:pointer;
	text-align:center;
	overflow:hidden
}
.Thumbnails a span {
	display:none
}
.Thumbnails a:hover {
	text-decoration:none
}
.Thumbnails a:hover span {
	float:left;
	width:120px;
	height:22px;
	padding-top:68px;
	margin:-97px 0 0 4px;
	_margin-left:2px;
	overflow:hidden;
	position:relative;
	background:url(play.png);
	cursor:pointer;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-indent:4px;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'play.png',sizingMethod = 'scale')
}
.Thumbnails a:hover p {
	text-decoration:underline
}
.main-left {
	float:left;
	width:638px;
	margin-right:22px
}
.tabs {
	width:100%;
	height:51px;
	position:relative
}
.tabs li {
	float:left;
	width:100px;
	height:26px;
	text-align:center;
	padding-top:18px;
	font-size:14px;
	font-weight:bold;
	color:#fbc6a8
}
.tabs li.hover,.tabs li.hover_all {
	background:url(i.jpg) -792px -146px no-repeat
}
.tabs li.hover_all {
	height:33px
}
.tabs li a {
	color:#636363
}
.tabs li a:hover {
	color:#169cd9;
	text-decoration:none
}
.tabs h1 {
	font-size:14px;
	margin:0
}
.xiaohua {
	width:100%;
	margin:-8px 0 20px 0
}
.border-top {
	height:10px;
	background:url(i.jpg) 0 -200px no-repeat
}
.pics ul {
	width:100%;
	overflow:hidden
}
.pics li {
	float:left;
	width:120px;
	height:112px;
	margin:10px 14px;
	_margin-left:7px
}
.pics li .Thumbnails {
	width:120px
}
.pics li .Thumbnails img {
	background:none;
	padding:0
}
.pics li .Thumbnails p {
	width:120px;
	overflow:hidden
}
.pics li .Thumbnails a:hover span {
	margin:-90px 0 0 0
}
.xiaohua-tags {
	font-size:14px
}
.xiaohua-tags a {
	padding:0 5px;
	margin:5px 0;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	overflow:hidden;
	_white-space:nowrap;
	color:#666
}
.xiaohua-tags a.m1 {
	color:#f68e56
}
.xiaohua-tags a.m2 {
	color:#f68e56;
	font-size:18px
}
.xiaohua-tags a.m3 {
	color:#119ed9;
	font-size:18px
}
.xiaohua-tags a.m4 {
	color:#000;
	font-size:18px;
}
.xiaohua-tags a.m5 {
	color:#fff;
	font-size:18px;
	background:url(i.jpg) -750px -260px no-repeat
}
.xiaohua-tags a.m53 {
	background-position:-802px -260px
}
.xiaohua-tags a.m54 {
	background-position:-872px -260px
}
.xiaohua-tags a.m6 {
	color:#fff;
	font-size:18px;
	background:url(i.jpg) -750px -293px no-repeat
}
.xiaohua-tags a.m63 {
	background-position:-802px -293px
}
.xiaohua-tags a.m64 {
	background-position:-872px -293px
}
.contactus textarea {
	margin:0 0 10px 60px;
	width:490px;
	height:78px;
	background:url(i.jpg) 0 -533px no-repeat;
	padding:8px 5px;
	border:0;
	overflow:hidden
}
.contactus input {
	background:url(i.jpg) no-repeat;
	border:0
}
.contactus .key {
	width:184px;
	height:22px;
	line-height:22px;
	padding:3px;
	background-position:-498px -503px
}
.contactus .submit {
	cursor:pointer;
	width:69px;
	height:25px;
	font-weight:bold;
	color:#666;
	background-position:-713px -201px;
	margin-left:250px
}
.comment-title {
	font-size:18px;
	font-weight:bold;
	text-align:right;
	width:560px;
	padding-right:34px;
	height:26px;
	line-height:26px;
	overflow:hidden
}
.xiaohua-data,.pics,.xiaohua-tags,.contactus,.xiaohua-recom,.xiaohua-comment {
	width:595px;
	padding:15px 20px 15px 21px;
	background:#fff;
	border:1px solid #d4d4d4;
	border-top:0;
	border-bottom:0
}





.xiaohua-shenhe {
	width:636px;
	padding:15px 20px 15px 21px;
	background:#fff;
	border:1px solid #d4d4d4;
	border-top:0;
	border-bottom:0
}




.xiaohua-data a {
	color:#666
}
.xiaohua-data h1 a,.xiaohua-data h3 a {
	color:#333
}
.xiaohua-recom {
	overflow:hidden
}
.recom-texts li {
	float:left;
	width:128px;
	height:20px;
	line-height:20px;
	margin:2px 10px;
	_margin-left:5px;
	overflow:hidden
}
.recom-pics li {
	float:left;
	width:128px;
	height:118px;
	margin:10px 10px;
	_margin-left:5px
}
.recom-pics li .Thumbnails p {
	overflow:hidden
}
.recom-pics li .Thumbnails a:hover span {
	height:20px;
	padding-top:70px;
	margin-top:-114px
}
.user-login { 
}
.user-login a {
}
.login-input {
	width:100%;
	height:28px;
	margin:8px auto;padding-left:20px; line-height:28px; 
}
.login-tools {
	padding:0 0 15px 48px
}
.login-tools a {
	padding-left:50px
}
.user-login .input {
	float:left;
	background:url(i.jpg) -498px -503px no-repeat;
	border:0;
	width:184px;
	height:22px;
	line-height:22px;
	padding:3px
}


.user-login .input2 { border:#CCCCCC 1px solid
}






.user-login .jt {
	width:291px;
	background-position:0 -503px
}
.user-login p {
	float:left;
	height:28px;
	line-height:28px
}
.user-login .submit {
	border:0;
	cursor:pointer;
	background:url(i.jpg) -713px -201px no-repeat;
	width:69px;
	height:25px;
	font-weight:bold;
	color:#666
}
.content {
	font-size:14px;
	line-height:24px;
	word-wrap:break-word
}
.content img {
	margin-bottom:3px; float:left; border:#CCCCCC 1px solid; padding:2px; margin-right:10px;
}
.count {
	text-align:center
}
.more {
	margin-top:6px;
	width:69px;
	line-height:24px
}
.more a.button {
	float:left;
	width:54px;
	height:25px;
	font-size:12px;
	padding:1px 8px;
	font-weight:bold;
	background:url(i.jpg) -643px -201px no-repeat
}
.more a.button:hover {
	background-position:-643px -226px;
	text-decoration:none
}
.link {
	padding-top:15px;
	height:23px;
	line-height:21px;
	width:100%;
	overflow:hidden
}
.tags {
	float:left;
	*margin-top:1px;
	width:240px;
	height:100%;
	overflow:hidden
}
.tags h4 {
	float:left;
	font-size:12px; padding-left:10px;
}
.tags dd {
	float:left;
	margin-left:8px
}
.tags dd.t,.tags dd.pusher {
	margin:0
}
.tools {
	float:right
}
.tools li {
	float:left;
	margin-right:8px;
	_margin-right:4px;
	color:#aaa
}
.tools a.good {
	float:left;
	height:23px;
	text-indent:25px;
	background:url(i.jpg) -151px -227px no-repeat;
	display:block
}
.tools a.good:hover {
	background-position:-151px -229px
}
.tools a.bad {
	float:left;
	height:23px;
	text-indent:25px;
	background:url(i.jpg) 0 -229px no-repeat;
	display:block
}
.tools a.bad:hover {
	background-position:0 -227px
}


.tools a.clist {
	float:left;
	height:23px;
	text-indent:25px;
	background:url(i.jpg)  -940px -448px no-repeat;
	display:block
}
.tools a.clist:hover {
	background-position: -940px -445px
}








.Comment {
	width:100%;
	padding-bottom:20px;
	*padding-bottom:0px
}
.Commentform {
	width:595px;
	height:178px;
	background:url(i.jpg) -136px -251px no-repeat
}
.Commentform .input {
	width:538px;
	height:76px;
	*height:73px;
	padding:35px 0 3px 28px
}
.Commentform .input iframe,.input textarea,.input1 textarea {
	display:none
}
.input1 {
	width:100%
}
.input1 iframe {
	width:528px;
	height:63px;
	margin:40px 0 8px 33px;
	background:#fff
}
.face {
	padding-left:28px
}
.face img {
	padding-right:7px;
	cursor:pointer
}
.Commentlist {
	padding-top:20px;
	word-wrap:break-word
}
.row h3 {
	padding:0 6px;
	height:26px;
	line-height:26px;
	font-size:12px;
	background:#f5f5f5
}
.row span {
	float:left;
	color:#333
}
.row label {
	float:right;
	font-weight:normal;
	color:#ccc
}
.row .menu {
	height:25px;
	line-height:25px
}
.row .menu a {
	float:right;
	height:25px;
	margin-right:8px;
	padding-left:15px
}
.row .menu a s {
	color:red
}
.con {
	padding:0 15px;
	text-align:left
}
.con .mycon {
	line-height:25px
}
.reply {
	border:1px solid #d9d9d9;
	padding:5px;
	margin-bottom:8px
}
.reply h4 {
	height:25px;
	line-height:25px;
	margin-bottom:8px;
	padding:0 5px;
	background:#f5f5f5;
	color:#838383;
	overflow:hidden;
	font-size:12px;
	text-align:left
}
.reply h4 span {
	margin-right:8px;
	font-weight:bold;
	color:#333
}
.reply p {
	line-height:25px;
	margin:0;
	padding:0 5px;
	border:0;
	text-align:left
}
.submitcomm {
	height:26px;
	margin:8px 28px
}
.cancel {
	float:left;
	height:100%;
	width:300px;
	overflow:hidden
}
.submitbutton {
	float:right
}
.submitbutton span {
	float:left;
	height:26px;
	line-height:26px;
	margin-right:10px;
	color:#ccc
}
.submitbutton input {
	float:left;
	cursor:pointer;
	width:69px;
	height:25px;
	font-weight:bold;
	color:#666;
	background:url(i.jpg) -713px -201px no-repeat;
	border:0
}


.share{float:left;width:61px;height:52px;background:url(i.jpg) -507px -535px no-repeat;overflow:hidden;margin-top:-57px}
.upnext {
	width:100%;
	padding:20px 0 0 0;
	color:#ccc;
	text-align:left;
	overflow:hidden;
}
.upnext a {
	text-decoration:none;
	color:#2c80c5;
	font-size:12px;
	line-height:27px
}
.upnext a:hover {
	color:#ff7800;
	text-decoration:none
}
.upnext a.m {
	margin:0 auto;
	width:97px;
	height:33px;
	text-align:center;
	overflow:hidden
}
.upnext a:hover.m {
	text-decoration:none;
	font-weight:bold
}
.upnext a.up {
	float:left;
	height:100%;
	margin-left:12px;
	_margin-left:6px
}
.upnext a:hover.up {
	background-position:-891px -348px
}
.upnext a.next {
	float:left;
	height:100%;
	margin-left:12px;
	_margin-left:6px
}
.upnext a:hover.next {
	background-position:-891px -348px
}
.upnext_0 {
	height:20px
}
.upnext_1 {
	padding-bottom:0;
	margin-bottom:20px
}
.upnext_1 span {
	padding:0 21px 0 12px;
	font-weight:bold
}
.border-footer {
	height:15px;
	background:url(i.jpg) 0 -212px no-repeat
}
.pages {
	text-align:center;
	font-size:14px;
	height:66px;
	line-height:36px;
	color:#ccc
}
.pages a {
	margin-right:5px;
	padding:3px 7px 3px 8px;
	color:#666;
	font-weight:bold
}
.pages a:hover {
	color:#119ed9;
	text-decoration:none
}
.pages a.f2 {
	padding:3px 7px;
	margin-right:6px
}
.pages a.f3 {
	padding:3px 7px 3px 6px;
	margin-right:7px
}
.pages a.f4 {
	padding:3px 6px;
	margin-right:8px
}
.pages a.f5 {
	padding:3px 5px 3px 6px;
	margin-right:9px
}
.pages a.f6 {
	padding:3px 5px 3px 5px;
	margin-right:9px
}
.pages a.f1:hover,.pages a.a1 {
	background:url(i.jpg) -620px -228px no-repeat
}
.pages a.f2:hover,.pages a.a2 {
	padding:3px 7px;
	margin-right:6px;
	background:url(i.jpg) -590px -228px no-repeat
}
.pages a.f3:hover,.pages a.a3 {
	padding:3px 7px 3px 6px;
	margin-right:7px;
	background:url(i.jpg) -553px -228px no-repeat
}
.pages a.f4:hover,.pages a.t4:hover,.pages a.a4 {
	padding:3px 6px;
	margin-right:8px;
	background:url(i.jpg) -509px -228px no-repeat
}
.pages a.t4,.pages a.t4:hover {
	padding:3px 7px;
	margin-right:6px
}
.pages a.f5:hover,.pages a.a5 {
	padding:3px 5px 3px 6px;
	margin-right:9px;
	background:url(i.jpg) -458px -228px no-repeat
}
.pages a.f6:hover,.pages a.t6:hover,.pages a.a6 {
	padding:3px 5px 3px 5px;
	margin-right:9px;
	background:url(i.jpg) -400px -228px no-repeat
}
.pages a.t6,.pages a.t6:hover {
	padding:3px 7px 3px 6px;
	margin-right:7px
}
.compage {
	height:36px
}
.main-right {
	float:left;
	margin-top:43px;
	width:300px
}
.sns {
	width:277px;
	padding:4px 18px 5px 5px;
	height:81px;
	background:url(i.jpg) -509px -534px no-repeat;
	overflow:hidden
}
.sns td {
	height:22px
}
.sns a {
	font-size:16px;
	letter-spacing:0.5pt;
	font-weight:bold
}
.icon {
	width:42px;
	text-align:right
}
.icon table td {
	width:26px
}
.icon table td a {
	float:left;
	width:16px;
	height:16px;
	background:url(i.jpg) no-repeat;
	overflow:hidden
}
.icon table td a.ico1 {
	background-position:-944px -384px
}
.icon table td a.ico2 {
	background-position:-944px -416px
}
.icon table td a.ico3 {
	background-position:-944px -400px
}
.icon table td a.ico4 {
	background-position:-944px -496px
}
td.sj {
	text-indent:33px;
	line-height:30px;
	border-top:1px dashed #d4d4d4
}
.recom {
	margin-top:30px
}
.recom-title {
	height:31px;
	border-bottom:0px dashed #bfbfbf;
	font-size:14px
}
.title-left {
	float:left;
	color:#232323
}
.title-left a {
	color:#232323
}
.title-right {
	float:right
}
.recom-text {
	width:100%
}
.recom-text li {
	width:300px;
	height:16px;
	line-height:16px;
	margin-top:10px;
	color:#119ed9;
	overflow:hidden
}
.recom-text li a {
	margin-left:10px
}
.recom-pic {
	width:100%
}
.recom-pic ul {
	overflow:auto
}
.recom-pic li {
	float:left;
	width:128px;
	margin:15px 11px 0 11px;
	_margin:15px 5px 0 6px
}
.recom-pic .Thumbnails {
	float:left;
	height:118px
}
.recom-pic .Thumbnails img {
	background-position:0 -353px
}
.recom-pic .Thumbnails a:hover span {
	height:18px;
	padding-top:72px;
	margin-top:-110px;
	_margin-top:-112px
}
.recom-video {
	width:100%:
}
.recom-video li {
	width:100%;
	height:98px;
	margin-top:15px;
	overflow:hidden
}
.recom-video .Thumbnails {
	float:left;
	background-position:0 -353px
}
.recom-video .Thumbnails a:hover span {
	height:20px;
	padding-top:70px
}
.recom-video .info {
	float:left;
	padding-left:10px;
	width:162px;
	height:100%;
	color:#666;
	overflow:hidden
}
.recom-video .info p.title {
	float:left;
	width:100%;
	margin-bottom:10px;
	line-height:20px
}
.recom-tags {
	margin-top:10px;
	width:100%
}
.recom-tags a {
	display:inline-block;
	_white-space:nowrap;
	padding:1px 5px;
	margin:0 5px;
	line-height:20px;
	height:20px;
	background:none
}
.recom-tags a.m1 {
	background:url(i.jpg) 0 -480px no-repeat;
	font-weight:bold;
	text-align:center;
	color:#fff;
	width:30px
}
.recom-tags a.m2 {
	background:url(i.jpg) -40px -480px no-repeat;
	font-weight:bold;
	text-align:center;
	color:#fff;
	width:30px
}
.recom-search {
	width:100%;
	height:27px;
	margin:6px 0
}
.recom-search input {
	float:left;
	margin-left:8px;
	background:url(i.jpg) no-repeat;
	border:0
}
.recom-search .key {
	width:184px;
	height:22px;
	line-height:22px;
	padding:3px;
	background-position:-302px -503px
}
.recom-search .submit {
	cursor:pointer;
	width:69px;
	height:25px;
	font-weight:bold;
	color:#666;
	background-position:-713px -201px
}
.happyindex {
	width:100%;
	margin-top:10px;
	color:#232323
}
.happyindex ul {
	overflow:auto
}
.happyindex li {
	float:left;
	width:150px;
	height:22px;
	line-height:22px;
	overflow:hidden
}
.friend-links {
	margin-top:10px;
	width:100%
}
.friend-links ul {
	overflow:auto
}
.friend-links li {
	float:left;
	width:150px;
	height:22px;
	line-height:22px;
	overflow:hidden
}
.footer {
	clear:both;
	height:73px;
	background:url(i.jpg) 0 -803px repeat-x;
	margin-top:50px
}
.footer-wrap {
	width:960px;
	padding:20px 0
}
.footer-wrap a {
	color:#fff;
	font-weight:bold
}
.footer-wrap p {
	color:#fff; text-align:center
}
.footer-wrap p.call {
	float:right
}
.Rad {
	width:300px;
	margin-top:10px;
}
.lad {
	width:100%;
	height:60px;
	margin-bottom:20px;
	overflow:hidden
}
#edui_fixedlayer div {
	margin:0
}





#plpost { background:url(i.jpg) no-repeat;	background-position:-137px -254px

}


#plpost td{ padding-left:10px;

}

 #saytext {
	display: block;
	margin: 25px 18px 17px 20px;
	padding: 8px;
	height: 50px;
	width:505px; border:0px;
}


.pl{ background:url(i.jpg) no-repeat;	background-position:-643px -201px; text-align: center; float:right; width:70px; height:25px; border:0px; font-weight:bold; color:#666666; margin-right:15px;}





.atten{background:url(mb.png) no-repeat;width:300px;height:54px}
.atten div{float:left;padding:5px 0 0 5px}
.atten p{float:left;padding:18px 0 0 18px}
